@charset "UTF-8";
/* CSS Document */

/**********************************************************************
GREENPAK STYLE
http://www.webology.net.au
Author: Ari Rizos
Version: 1.0
Date: 121005
**********************************************************************/

* {
	margin:0;
	padding: 0;
}

body {
	background-color: #e8e9eb;
	font-family:'Fabrica', Verdana, Geneva, sans-serif;
	font-size:15px;
	color:#777777;
}

/**********************************************************************
STRUCTURE
**********************************************************************/

#wrapper {
	margin: 0 auto;
	width: 850px;
	background-color:#FFFFFF;
	background-image:url(images/wrapper-background.jpg);
	background-repeat:repeat-x;
	padding: 40px;
	
	overflow:auto;
	display:block;
	

	-webkit-box-shadow: 0px 0px 5px 2px rgba(211, 211, 211, 1);
	-moz-box-shadow: 0px 0px 5px 2px rgba(211, 211, 211, 1);
	box-shadow: 0px 0px 5px 2px rgba(211, 211, 211, 1);
	
	border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-radius-bottomright:5px;
	
	border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-radius-bottomleft:5px;
}

#header {

}

#leftcontent {
	width: 440px;
	float: left;
	margin: 0px 0 30px;
	
}

#rightcontent {
	width:370px;
	float: right;
}

#packagingleft {
		width: 405px;
	float: left;
	margin: 0px 0 30px;
}

#packagingright {
		width:405px;
	float: right;
}


#footer {
	margin: 0 auto;
	clear:both;
	width: 880px;
	padding: 25px;
	font-size: 12px;
	color:#777;
}

.special 
{ color:#F33;
}

#featureblock {
	padding:20px;
	color:#FFF;
	background-color:#37a057;
}


/**********************************************************************
UNORDERED LISTS
**********************************************************************/

ul {
	margin-left:20px;
	margin-top:15px;
}

li {
	padding-bottom:15px;
	line-height:140%;
}

/**********************************************************************
TYPE
**********************************************************************/

h1 {
	font-size: 26px;
	color: #777777;
	margin: 50px 0px 25px 0px;
	font-weight:normal;
	
}

h2 {
	color: #37a057;
	line-height: 150%;
	font-size:15px;
	font-weight:normal;
	font-size: 18px;
}

p {
	line-height: 150%;
	font-size:15px;
}

a:link {
	color: #777;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #777;
}
a:hover {
	text-decoration: none;
	color: #777;
}
a:active {
	text-decoration: underline;
	color: #777;
}

#navlinks {
	 margin: 40px 0px 0px 0px;
    text-align:left;
}

#navlinks a {
	background-color:#FFF;
	padding: 12px 10px 10px 10px;
	color:#37a057;
	text-decoration:none;
    margin-right: 10px;
	
	-webkit-box-shadow: 0px 0px 5px 2px rgba(211, 211, 211, 1);
	-moz-box-shadow: 0px 0px 5px 2px rgba(211, 211, 211, 1);
	box-shadow: 0px 0px 5px 2px rgba(211, 211, 211, 1);
	
	border-bottom-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;

}


#navlinks a:hover {
	background-color:#37a057;
	color:#FFF;
	text-decoration:none;
    margin-right: 10px;
	
	-webkit-box-shadow: 0px 0px 5px 2px rgba(211, 211, 211, 1);
	-moz-box-shadow: 0px 0px 5px 2px rgba(211, 211, 211, 1);
	box-shadow: 0px 0px 5px 2px rgba(211, 211, 211, 1);
	
	border-bottom-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

#greenpaklogo {
	display:none;
	margin-bottom:40px;
}

ul {
	
}

.highlight {
	color:#37a057;
}

/**********************************************************************
TABLE
**********************************************************************/

table {
	border-top:1px solid #e3f2e7;
	border-right:1px solid #e3f2e7;
	margin:1em auto;
	border-collapse:collapse;
}
td {
	border-bottom:1px solid #e3f2e7;
	border-left:1px solid #e3f2e7;
	padding:0.5em 0.5em;
}

tr.odd td {
	background:#e3f2e7;
}


	

 	#swiffycontainer div {
  background-color: transparent !important;
	}




/**********************************************************************
MEDIA QUERIES
**********************************************************************/

/* For 980px or less */
@media screen and (max-width: 930px) {
	
	#wrapper {
		width: 90%;	
		padding: 4% 4%;	
	}
	
	#footer {
		width: 90%;	
		padding: 4% 4%;	
		line-height:150%;
	}
	
	#swiffycontainer {
		width:90%
	}
	
	#leftcontent {
		width: 50%;
	}
	#rightcontent {
		width: 45%;
	}
	
	#navlinks a {
	background-color:#FFF;
	color:#37a057;
	text-decoration:none;
	display:block;	
	
	-webkit-box-shadow: 0px 0px 5px 2px rgba(211, 211, 211, 1);
	-moz-box-shadow: 0px 0px 5px 2px rgba(211, 211, 211, 1);
	box-shadow: 0px 0px 5px 2px rgba(211, 211, 211, 1);
	
	border-bottom-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;

}

}



/* for 480px or less */
@media screen and (max-width: 480px) {

	#leftcontent {
		width: auto;
		float:none;
	}
	#rightcontent {
		width: auto;
		float:none;
	}
	
	
	
	#packagingleft {
		width: auto;
		float:none;
	}
	#packagingright {
		width: auto;
		float:none;
	}
	
	
	#navlinks {
		margin: 15px 0px 0px 0px;
	}
	
	h1 {
	font-size: 20px;
	color: #777777;
	margin: 25px 0px 25px 0px;
	font-weight:normal;
	line-height: 24px;
	
	}
	
	#navlinks a {
	background-color:#FFF;
	color:#37a057;
	text-decoration:none;
	display:block;	
	
	-webkit-box-shadow: 0px 0px 5px 2px rgba(211, 211, 211, 1);
	-moz-box-shadow: 0px 0px 5px 2px rgba(211, 211, 211, 1);
	box-shadow: 0px 0px 5px 2px rgba(211, 211, 211, 1);
	
	border-bottom-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;

}

#swiffycontainer {
	display:none;
}

}

img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

